.homevideo {
	background: url(../images/PonyCycle_mode_k_Series.jpg) no-repeat center center;
	text-align: center;
	padding-top: 30px; 
	margin-top: 10px; 
	margin: 15px auto 0;
	height: calc(41.5555vw);
	background-size: 100%;
}
.homevideo .p1 {
	font-size: 46px;
	line-height: 50px;
	font-weight: bold;
	color: #fff;
	margin:0;
}
.homevideo .p2 {
	font-size: 21px;
	line-height: 30px;
	color: #fff;
	margin:0;
}
.homevideo .p3 a {
	font-size: 21px;
	line-height: 30px;
	color: #fff;
	padding: 0 3px;
	margin:0;
}
.nindex132 {
	margin: 0 auto;
	margin-top: 10px;
	max-width: 1920px;
}
.nindex1321 {
	background: url(../images/PonyCycle_mode_k42.jpg) no-repeat center center #f5f5f7;
	height: 694px;
	text-align: center;
	padding-top: 30px;
}
.nindex1322 {
	background: url(../images/PonyCycle_mode_U302.jpg) no-repeat center center;
	height: 694px;
	text-align: center;
	padding-top: 30px;
}
.nindex1321{
	float: right;
	width: 49.7%;
}
.nindex1322 {
	float: left;
	width: 49.7%;
}
 
.nindex1321 .p1 {
	font-size: 30px;
	line-height: 50px;
	margin:0;
	font-weight:bold;
}
.nindex1322 .p1 {
	font-size: 30px;
	line-height: 50px;
	color: #fff;
	margin:0;
	font-weight:bold;
}
 
.nindex1322 .p2 a {
	font-size: 21px;
	line-height: 21px;
	color: #fff;
	padding: 0 3px;
}
.nindex1321 .p2 a {
	font-size: 21px;
	line-height: 21px;
	color: #000;
	padding: 0 3px;
}
.nindex1321 .p3 a {
	font-size: 21px;
	line-height: 30px;
	color: #2997ff;
	padding: 0 3px;
}
.nindex133 {
	background: url(../images/PonyCycle_mode_U_Series.jpg) no-repeat center center;
	height: 700px;
	text-align: center;
	padding-top: 30px;
	 
	margin: 0 auto 0;
	height: calc(41.5555vw);
	background-size: 100%;
}
.nindex133 .p1 {
	font-size: 46px;
	line-height: 1.37143;
	font-weight: 600;
	color: #fff;
	margin:0;
}
.nindex133 .p2 {
	font-size: 22px;
	line-height: 30px;
	color: #fff;
	margin:0;
}
.nindex133 .p3 {
	margin:0; 
	
}
.nindex133 .p3 a {
	font-size: 22px;
	line-height: 1.381;
	font-weight: 400;
	letter-spacing: .011em;
	padding: 0 3px;
	color: #2997ff;
}
.nindex134 {
	margin: 10px auto 0;
	background: url(../images/realpony_pony.jpg) no-repeat center center;
	 
	text-align: center;
	padding-top: 30px;
	margin-top: 10px;
	position: relative;
	height: calc(41.5555vw);
	background-size: 100%;
}
.nindex1341 {
	 position:absolute;
	 left:5%;
	 top:30%;
	 text-align:left;
}
.nindex134 .p1 {
	font-size: 21px;
	line-height: 30px; 
	
	margin:0;
	padding-bottom:10px;
}.nindex134 .p1 a{padding:0 3px;
color: #2997ff;}
.nindex134 .p2 {
	font-size: 40px;
	line-height: 50px;
	color: #000;
	font-weight:bold;
}
.nindex134 .p3 a {
	font-size: 21px;
	line-height: 30px;
	color: #2997ff;
	
}
.nindex135 {
	margin: 10px auto 0;
	background: url(../images/newindex5.jpg) no-repeat center center;
	 
	text-align: center;
	padding-top: 30px;
	margin-top: 10px;
	position: relative;
	height: calc(41.5555vw);
	background-size: 100%;
}
.nindex1351 {
	text-align: center;
}
.nindex135 .p1 {
	font-size: 46px;
	line-height: 50px;
	font-weight: bold;
	color: #fff;
	margin:0;
}
.nindex135 .p3 a {
	font-size: 21px;
	line-height: 30px;
	color: #fff;
}
.index133 {
	padding-left: 1.5%;
	padding-bottom: 50px;
}
.index133 .col-lg-12{ padding-left:0;}
.index133 .h1 {
	font-size: 18px;
}
.index133 .h2 {
	font-size: 29px;
	
	margin:0;
}
/*blog*/
.blog-section {
	background: #E8E8E8;
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	margin-top: 10px;
	padding-top: 30px;
}
.title {
	margin-top: 10px;
	font-weight: bold;
}
.blog-1, .blog-2, .blog-3 {
	width: 30.3333333333%;
	margin: 1.5%;
	float: left;
	text-align: left;
	margin-top: 3%;
}
.blog-1 a, .blog-2 a, .blog-3 a {
	color: #b51017;
	text-decoration: underline;
	cursor: pointer;
}
.blog-btn a {
	color: white;
}
.blog-btn {
	
	padding: 14px 20px;
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 1.5%;
	font-weight: bold;
}
.section-cap: {
padding-top:30px;
}
h2.word {
	float: left;
	width: 100%;
	text-align: left;
	font-size: 29px;
	text-transform: capitalize;
	margin-top: 0px;
	
	padding-left: 1.5%;
	font-weight: bold;
}
.section-cap {
	text-align: left;
	margin-top: 10px;
	padding-top: 10px;
	padding-left: 1.5%;
	font-weight: bold;
}
.blog-container {
	position: relative;
}
.blog-container:before {
	content: "read the blog";
	position: absolute;
	color: white;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	box-sizing: border-box;
	font-size: 1.5em;
	
}
.blog-container:before, .blog-container:after {
	position: absolute;
	opacity: 0;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.blog-container:hover:before, .blog-container:hover:after {
	opacity: 1;
	cursor: pointer;
}
.blog-container img {
	width: 100%;
}
.index133 .h3 {
	font-size: 18px;
	font-weight: bold;
	margin:10px 0;
}
.index133 .h3 a {
	text-decoration: underline;
}
.pcswiper{padding-top:20px; padding-bottom:20px;}
@media (max-width: 768px) {
.blog-section {
	display: block;
}
.blog-section .blog-list {
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	overflow-x: auto;
	white-space: nowrap;
}
.blog-1, .blog-2, .blog-3 {
	display: inline-block;
	float: none;
	padding-bottom: 17px;
	width: 80%;
    margin: 1.5%;
}
.blog-section .title {
	float: left;
	display: inline-block;
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}
.blog-section .desc {
	float: left;
	white-space: normal;
	width: 100%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.section-cap {
	padding-top: 14px;
}
.blog-btn {
	display: none;
}
}
.overview {
	width: 450px;
}
@font-face {
	font-family: icons;
	src: url("/statics/ponycycle.us/fonts/pixlee_display_icons.woff2") format("woff2"), url("/statics/ponycycle.us/fonts/pixlee_display_icons.woff") format("woff")
}
#content_details {
	position: relative;
	background: #f0f2f7;
	display: block;
	padding: 10px;
	margin-top: 10px;
}
#user_info_holder {
	display: block;
	position: relative;
}
#user_info_holder #user_name {
	font-family: sr;
	font-size: 14px;
	color: #323a45;
	text-decoration: none;
	float: left;
	position: relative;
	padding: 10px 0px 11px;
	max-width: 234px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	outline-offset: -4px;
	transition: all 0.25s ease;
}
#content_details #caption_holder {
	display: block;
	position: relative;
	overflow: hidden;
	color: #4d5866;
	font-size: 12px;
	min-height: 20px;
	font-family: sr;
	margin-top: 10px;
	white-space: nowrap;
	text-overflow: ellipsis;
}
#content_details #user_info_holder #user_avatar {
	float: left;
	position: relative;
	width: 40px;
	height: 40px;
	margin-right: 15px;
 background-image: url(//assets0.pxlecdn.com/assets/embed/glyph/avatar-8c0242b….jpg);
	background-size: contain;
	background-position: center center;
	background-color: transparent;
	border-radius: 3px;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.05);
	-ms-box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.05);
	-o-box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.05);
	box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.05);
	overflow: hidden;
}
#content_details #user_info_holder #user_avatar img {
	width: 100%;
	height: 100%;
}
#content_details #user_info_holder #social_holder {
	display: block;
	position: relative;
	float: right;
	width: 60px;
}
#content_details #user_info_holder #social_holder a {
	display: inline-block;
	width: 50%;
	height: 40px;
	font-family: icons !important;
	font-size: 16px;
	overflow: hidden;
	text-align: center;
	float: left;
	outline-offset: -4px;
	transition: all 0.25s ease;
}
#content_details #user_info_holder #social_holder a#facebook_share:after {
	width: 100%;
	padding: 11px 0px 10px;
	display: block;
	content: '\f09a';
	font-family: icons !important;
}
#content_details #user_info_holder #social_holder a#twitter_share:after {
	width: 100%;
	padding: 11px 0px 10px;
	display: block;
	content: '\f099';
	font-family: icons !important;
}
#content_details #user_info_holder #social_holder a#pinterest_share:after {
	width: 100%;
	padding: 11px 0px 10px;
	display: block;
	content: '\f0d2';
	font-family: icons !important;
}
#content_details #user_info_holder #social_holder a#tumblr_share:after {
	width: 100%;
	padding: 11px 0px 10px;
	display: block;
	content: '\f173';
	font-family: icons !important;
}
#content_details #user_info_holder #social_holder a#facebook_share {
	color: #3b5998;
}
#content_details #user_info_holder #social_holder a#twitter_share {
	color: #00aced;
}
#content_details #user_info_holder #social_holder a#pinterest_share {
	color: #cb2027;
}
#content_details #user_info_holder #social_holder a#tumblr_share {
	color: #32506d;
}
.shopify-buy__product {
	width: 200px;
}
.shopify-buy__product__title {
	font-size: 14px;
	line-height: 1.2;
	color: #4a4a4a;
	margin: 10px 0;
	font-weight: 700;
}
.descriptiontxt{ font-size:12px;}
.shopify-buy__product__actual-price {
	font-size: 14px;
	text-align: center;
}
.shopify-buy__product__actual-price, .shopify-buy__product__compare-price {
	color: #fd3c71;
	font-size: 3rem;
	display: inline-block;
	font-family: fantasy;
	margin-top: 1rem;
}
.shopify-buy__btn:hover, .shopify-buy__btn:focus {
	background-color: #b51017;
}
.shopify-buy__btn {
	margin-top: 20px;
	border-radius: 5px;
	display: block;
	color: #fff;
	font-size: 15px;
	background-color: #b51017;
	padding: 12px 40px;
	letter-spacing: .3px;
	cursor: pointer;
	-webkit-transition: background 200ms ease;
	transition: background 200ms ease;
	max-width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
	line-height: 1.2;
	border: 0;
	-moz-appearance: none;
	-webkit-appearance: none;
	text-align: center;
}
.qiehuan01, .index133 {
	background: #fff;
	padding-bottom: 50px;
}
.qiehuan01 {
	margin: 0 1%;
	width: 98%;
}
.qiehuan01 .col-lg-2 {
	width: 16.666666%;
	float: left;
	padding-right: 15px;
	padding-left: 0px;
}
.qiehuan01 .col-lg-2 img {
	width: 100%;
}
.qiehuan01 .xiashow {
	display: none;
}
.qiehuan_mcont {
	display: none;
}
.qiehuan02 {
	display: none;
}
.qiehuan02 {
	background: #fff;
	padding-bottom: 50px;
}
.qiehuan02 {
	margin: 0 1%;
	width: 98%;
}
.qiehuan02 .col-lg-2 {
	width: 16.666666%;
	float: left;
	padding-right: 15px;
	padding-left: 0px;
}
.qiehuan02 .col-lg-2 img {
	width: 100%;
}
.qiehuan02 .xiashow {
	display: none;
}
.qiehuan_mcont {
	display: none;
}
.qiehuan02 dl {
	margin: 0;
}
.qiehuan02 dl dd {
	line-height: 30px;
	text-align: center;
	overflow: hidden;/*超出部分隐藏*/
	white-space: nowrap;/*不换行*/
	text-overflow: ellipsis;/*超出部分文字以...显示*/
}
.qiehuan02 dl span {
	display: inline-block;
	background: #b51017;
	line-height: 35px;
	text-align: center;
	width: 100%;
	color: #fff;
}

@media (max-width: 1000px) {
.qiehuan01 {
	display: none;
}
.qiehuan02 {
	width: 100%;
	background: #fff;
	padding-bottom: 30px;
}
.qiehuan02 .col-lg-2 {
	width: 50%;
	float: left;
	margin: 10px 0 0 0;
}
.qiehuan02 .col-lg-2 img {
	width: 100%;
}
.qiehuan02 .qiehuan_m {
	display: none;
}
.qiehuan02 .xiashow {
	display: block;
	padding-right: 15px;
	 
	
}
.qiehuan02 .xiashow img{ padding-top:10px;}
.qiehuan02 {
	display: block;
}
.qiehuan_mcont {
	display: block;
}
}
.showbuyingshow dl {
	position: relative;
	min-height: 1px;
	float: left;
	user-select: none;
	width: 16.1666666%;
	margin: 0 0.25;
	padding: 8px;
}
.swiper-container {

      width: 97%;

      height: 100%;

	  margin: 0 1.5%; 

    }



    .swiper-slide {

      text-align: center;

      font-size: 18px;

      background: #fff;



      /* Center slide text vertically */

      display: -webkit-box;

      display: -ms-flexbox;

      display: -webkit-flex;

      display: flex;

      -webkit-box-pack: center;

      -ms-flex-pack: center;

      -webkit-justify-content: center;

      justify-content: center;

      -webkit-box-align: center;

      -ms-flex-align: center;

      -webkit-align-items: center;

      align-items: center;

    }

	.swiper-container img {

      width: 100%;

      height: 100%;

    }
	
.index131 .pc{display:block;}
.index131 .m{display:none;}
.nindex134 .pc{display:block;}
.nindex134 .m{display:none;}

/*******************************************************/ 
/*增加其他分辨率效果*/
/******************************************************/
@media (max-width: 768px) {

.homevideo {
    height: calc(41.5555vw*1.5);
	background-size: 150% !important;
	padding-top:10px;
	margin-top:5px;
	background-position:top center;
}
.homevideo .p1 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #fff;
	margin:0;
}
.homevideo .p2 {
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	margin:0;
}
.homevideo .p3 a {
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	padding: 0 3px;
	margin:0;
}
.nindex132 {
	margin: 0 auto;
	margin-top:5px;
	max-width: 900px;
}
.nindex1321 {
	
    height: calc(38vw*1.5);
	background-size: 150% !important;
	padding-top: 10px;
}
.nindex1322 { 
   height: calc(38vw*1.5);
	background-size: 150% !important;
	padding-top: 10px;
}
.nindex1321
{
	float: right;
	width: calc(50vw-10px);
}
 .nindex1322 {
	float: left;
	width: calc(50vw-10px);
}
.nindex1321 .p1 {
	font-size: 16px;
	line-height: 20px;
	color: #000;
	margin:0;
}
.nindex1322 .p1 {
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	margin:0;
}
.nindex1321 .p2 {
	font-size: 12px;
	line-height: 14px;
	color: #000;
	margin:0;
	margin-top:10px;
}
.nindex1322 .p2 {
	font-size: 12px;
	margin-top:10px;
}
.nindex1322 .p2 a {
	font-size: 12px;
	line-height: 14px;
	color: #2997ff;
	padding: 0;
}
 .nindex1321 .p2 a {
	font-size: 12px;
	line-height: 14px;
	color: #2997ff;
	padding: 0;
}
.nindex133 {
    height: calc(41.5555vw*1.5);
	background-size: 150% !important;
	padding-top:10px;
	margin:0;
}
.nindex133 .p1 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #fff;
	margin:0;
}
.nindex133 .p2 {
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	margin:0;
}
.nindex133 .p3{margin:0;}
.nindex133 .p3 a {
	font-size: 12px;
	line-height: 14px;
	color: #2997ff;
	padding: 0 3px;
	margin:0;
}
.nindex134 {
    height: calc(41.5555vw*1.5);
	background-size: 150% !important;
	padding-top:10px;
	margin-top:5px;
}
.nindex1341 {
	 text-align:left;
}
.nindex1341 a{
	 display:block;
}

.nindex134 .p1 {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #000;
	margin:0;
}
.nindex134 .p2 {
	font-size: 16px;
	line-height: 20px;
	color: #000;
	margin:0;
}
.nindex134 .p3 a {
	font-size: 15px;
	line-height: 15px;
	color: #2997ff;
}
.nindex135 {
    height: calc(41.5555vw*1.5);
	background-size: 150% !important;
	padding-top:10px;
	margin-top:5px;
}
.nindex1351 {
	text-align: center;
}
.nindex135 .p1 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #fff;
	margin:0;
}
.nindex135 .p3 a {
	font-size: 12px;
	line-height: 14px;
	color: #2997ff;
	margin:0;
}
.blog-section {
	background: #E8E8E8;
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
	margin-top: 5px;
	padding-top: 10px;
}
h2.word {
	float: left;
	width: 100%;
	text-align: left;
	font-size: 16px;
	text-transform: capitalize;
	margin-top: 0px;
	
	padding-left: 1.5%;
	font-weight: bold;
	margin-bottom:0;
}
.section-cap {
    font-size:14px;
    margin-top: 0px;
    padding-top: 5px;
	margin-bottom:0;
    
}
.blog-section .title {
    float: left;
    display: inline-block;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
	margin:0;
	margin-top:10px;
}
.blog-1, .blog-2, .blog-3 {
    display: inline-block;
    float: none;
   padding-bottom: 7px;
}
.index133 {
	padding-left: 5%;
	padding-bottom: 50px;
}
.index133 .h1 {
	font-size: 15px;
	margin:0;
	line-height:150%;
	text-align:left !important;
	padding-left: 1.5% !important;
}
.index133 .h2 {
	font-size: 20px;
	margin:0;
	line-height:150%;
	text-align:left !important;
	padding-left: 1.5% !important;
}
.index133 .h3 {
    font-size: 20px;
    font-weight: normal;
	margin:0;
	line-height:150%;
	text-align:left !important;
	padding-left: 1.5% !important;
}
.index133 .h3 a {
        color: #2997ff;
}
.pcswiper {
	display: none;
}
.index131 .pc{display:none;}
.index131 .m{display:block;}
.nindex134 .pc{display:none;}
.nindex134 .m{display:block;}
body footer .container .other-info dl dt.dt2 {
    font-weight: normal;
    font-size: 22px;
    line-height: 60px !important;
    display: none;
}
body footer .container .other-info dl dt.dt2 span {
    float: right;
    font-weight: normal;
    font-size: 22px;
   line-height: 60px !important;
    margin-right: 15px;
    display: block;
	
}
 
body footer .container .other-info dl dd {
    margin-bottom: 5px;
    opacity: .5;
    margin-left: 0;
    line-height: 2 !important;
}
.index133 {
    margin: 15px 0;
    padding: 0 !important;
}

.ac-gn-searchview-bar .ac-gn-searchform-input {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 1.29412;
    letter-spacing: -.021em;
    font-family: "SF Pro Text","Myriad Set Pro","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    color: #fff;
    outline: none;
    padding: 0 38px 0 8px;
}
.ac-gn-searchview-bar .glyphicon-search{padding-left:5px;line-height: 2.11765em;}
.ac-gn-searchview-bar input, .ac-gn-searchview-bar button {
    border: none;
    background-color: transparent;
}
.ac-gn-searchview-bar .ac-gn-searchform-wrapper {
    width: 80%;
    margin-left: 10%;
    background: #1d1d1f;
    border-radius: 8px;
    padding: 0;
    height: 2.11765em;
}
}
